BODY
{ SCROLLBAR-FACE-COLOR: #cccccc; 
	MARGIN: 2px; 
	SCROLLBAR-HIGHLIGHT-COLOR: #f3f1f1; 
	SCROLLBAR-SHADOW-COLOR:  #f3f1f1; 
	SCROLLBAR-3DLIGHT-COLOR: #f3f1f1; 
	SCROLLBAR-ARROW-COLOR: #ffffff; 
	SCROLLBAR-TRACK-COLOR: #f7f7f7; 
	SCROLLBAR-DARKSHADOW-COLOR: #e5e5e5; 
	BACKGROUND-COLOR: #f5f5f5 
}

UL
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 3pt;
    MARGIN-LEFT: 15pt
}
LI
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica
}
P
{
    MARGIN-TOP: 5px;
    MARGIN-BOTTOM: 5px;
    VERTICAL-ALIGN: baseline;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica,;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
A
{
	border-top-width: 0px;
	border-left-width: 0px;
	font-size: 9pt;
	border-bottom-width: 0px;
	color: #ba5817;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	border-right-width: 0px;
	text-decoration: none;
}
A:visited
{
    COLOR: #ba5817;
}
A:active
{
    COLOR: #ba5817;
    TEXT-DECORATION: none
}
A:hover
{
	color: #9d3a0a;
	text-decoration: none;
}
TD, TH
{
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: top;
    font-family: Tahoma, Verdana, Arial, Helvetica;
}
BR
{
    FONT-SIZE: 5pt;
    LINE-HEIGHT: 7pt
}
HR
{
    MARGIN-LEFT: 15px;
    COLOR: #bfd7c7;
    MARGIN-RIGHT: 15px;
    HEIGHT: 1px;
    size: 1px
}
.zag
{
	margin-top: 15px;
	font-weight: bold;
	font-size: 18px;
	margin-left: 15px;
	color: #ba5817;
	margin-right: 15px;
	border-bottom: #ba5817 2px solid;
	font-family: Arial, Verdana, Tahoma, Helvetica;
	text-decoration: none;
}
.text
{
	margin-top: 20px;
	font-size: 12px;
	margin-left: 15px;
	color: black;
	margin-right: 15px;
	font-family: Tahoma, Arial, Verdana, Helvetica;
	text-align: justify;
}
.right
{
	margin-top: 12px;
	font-size: 12px;
	margin-bottom: 12px;
	color: black;
	margin-right: 15px;
	font-family: Tahoma, Arial, Verdana, Helvetica;
	text-align: right;
}
.ramka
{
    BORDER-RIGHT: #e0ede4 1px solid;
    BORDER-TOP: #e0ede4 1px solid;
    BORDER-LEFT: #e0ede4 1px solid;
    BORDER-BOTTOM: #e0ede4 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.addr
{
    BORDER-RIGHT: #999966 1px solid;
    BORDER-TOP: #999966 1px solid;
    BORDER-LEFT: #999966 1px solid;
    BORDER-BOTTOM: #999966 1px solid
}
.inp
{
    BORDER-RIGHT: #999966 1px solid;
    BORDER-TOP: #999966 1px solid;
    BORDER-LEFT: #999966 1px solid;
    BORDER-BOTTOM: #999966 1px solid
}
.small
{
    BORDER-RIGHT: #999966 1px solid;
    BORDER-TOP: #999966 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: #999966 1px solid;
    CURSOR: hand;
    COLOR: #992e00;
    BORDER-BOTTOM: #999966 1px solid;
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica;
    BACKGROUND-COLOR: #d8d2ba
}

A.about
{
    MARGIN-TOP: 4px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 4px;
    COLOR: #ba5817;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica;
}
A.about:hover
{
	margin-top: 4px;
	font-size: 11px;
	margin-bottom: 4px;
	color: #daa978;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	text-decoration: underline;
}
.txt
{
    MARGIN-TOP: 2px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    COLOR: #505050;
    TEXT-ALIGN: left;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica;
}
.topzag
{
	font-size: 26px;
	padding-bottom: 0px;
	margin: 17px 0px 0px;
	color: #dd5523;
	font-family: 'Arial Black';
}
.topmenu
{
	font-weight: normal;
	font-size: 12px;
	padding-bottom: 0px;
	margin: 5px 0px 0px 10px;
	color: #dd5523;
	font-family: Tahoma, Verdana, Arial, Helvetica;
}

